@charset "shift_jis";
/* CSS Document */




body { background:url(../img/header_back.jpg);
      background-position:top;
	  background-repeat:repeat-x;}


/*==============================*/
#container{
	width:930px;
	height:100%;
}
/*==============================*/
#header{
	height:82px;
	background:url(../img/contentheader_back.jpg);
	width:930px;
	padding-top:7px;
	
}
#header h1{
	font-size:10px;
	color:#999999;
}

#header h2 {
    float:left;
	width:230px;
	height:50px;
}
/*==============================*/

#globalnavi{
	height:58px;
	width:904px;
	margin:0 10px;
	padding:0;
	text-align:center;
}

#globalnavi ul{   
list-style-type: none;   
 margin: 0;   
 padding: 0;   
}   
  
#globalnavi li{   
float: left;  
margin: 0;   
padding: 0;   
}

/*==============================*/
#main_img{
	width:930px;
	height:447px;
	background:url(../img/main.jpg);
	background-repeat:no-repeat;
}

#main_menu{
    text-align:left;
	margin-left:33px;
	padding-top:227px;
	}

#main_img01{
	width:930px;
	height:260px;
}

.seihin01 {width:600px;}
.seihin02 {width:600px; height:220px; margin-top:20px;}
.seihin03 {width:600px; height:150px; margin-top:20px;}
.midasi{height:25px; padding:8px 0 0 15px; width:600px; border-left:solid #333333 5px; border-bottom:#333333 solid 1px; font-size:16px; font-weight:bold;}
.midasi01{clear:both; padding:8px 0 0 15px; margin-top:30px; height:25px; width:600px; border-left:solid #333333 5px; border-bottom:#333333 solid 1px; font-size:16px; font-weight:bold;}
.seihin_left{float:left; width:290px; font-size:12px; line-height:160%;}
.seihin_right{float:right; width:290px; font-size:12px; line-height:160%;}
.zumen_photo {float:left; width:160px;}
.zumen_bun {float:right; width:425px; font-size:12px; line-height:160%;}
.seihin_photo {float:left; width:260px;}
.seihin_bun {float:right; width:325px; font-size:12px; line-height:160%;}
/*==============================*/
#content{margin-top:10px;
     height:100%;
	
}

/*main*/
#content #main{
	width: 628px;
	float: left;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 30;
	margin-left: 25px;
	padding-bottom: 30px;
}

#content #main #section01{
	display: block;
	margin:10px 0 30px 0;
	height:100%;
}

#content #main #section02{
	margin:5px 0 30px 0;
	height:100%;
}

.topics{
     margin-top:10px;
     width:615px;
	 height:25px;	 
	 }
	 
.topi_moji{
     font-size:12px;
	 font-weight:bold;}
	 
.topi_moji01{
     font-size:12px;
	 color:#0000FF;
	 font-weight:bold;}
	 
.dotline {
     height:1px; 
     background: url(../img/dot.jpg);
	 background-repeat:repeat-x;
}
#main #iten h2 {
	font-size: 16px;
	font-weight: bold;
	color: #FC0;
	margin-bottom: 15px;
}
#main #iten p {
	font-size: 14px;
	line-height: 1.2em;
}
#main #iten h3 {
	font-size: 14px;
	font-weight: bold;
	margin-top: 20px;
}
#main #iten #itenmap iframe {
	margin-left: 101px;
}
#main #iten #itenmap small a {
	margin-left: 101px;
}

#main #iten #kyuu {
	color: #999;
	float: left;
}
#main #iten #shin {
	margin-bottom: 20px;
	padding-left: 20px;
	float: left;
}









/*side*/
#content #side{
	margin:0 25px 0 0;
	width:235px;
	float:right;	
}

#content #side #section03{
	height:251px;
	width:235px;
	background:url(../img/toiawase_b.jpg);
	background-repeat:no-repeat;}

/*==============================*/

#footer{    
	height:123px;
	clear:both;
	background:url(../img/footerback.jpg);
	background-repeat:repeat-x;
}

#fotter_content{
     width:930px;
	 height:123px;
	 margin:0 auto;
	 }

#fotter_section01{
     height:31px;
	 }
	 
#fotter_syamei{
    font-size:12px;
	color:#fff;
    float: left;  
    margin: 0;   
    padding:10px 0 4px 10px;
      }
	  
#fotter_menu{
    font-size:12px;
	color:#ffffff;
	float:right;
	margin-right:100px;
	padding:10px 0 4px 0;}

#fotter_section02{
     clear:both;
	 padding:10px 0 0 10px;
     height:68px;
	 font-size:12px;
	 line-height:180%;
	 }
	 
.copyright{
     float:right; 
	 font-size:10px; 
	 color:#666666;
      }	
.red {
	color:#FF0000;
}
p.red {
	padding:10px;
	font-size:12px;
	line-height: 1.5em;
}
	
/* new setting */

.cf:after {
  content: "."; 
  display: block; 
  height: 0; 
  clear: both; 
  visibility: hidden;
  overflow:hidden;
  font-size:0.1em;
  line-height:0;}

.cf { display: inline-table;

 }

/* Hides from IE-mac \*/
* html .cf { height: 1%; }
.cf { display: block; }
/* End hide from IE-mac */


h2.Ptitle {
	font-size: 16px;
	color: #FFF;
	font-weight: bold;
	background-image: url(../img/ttl_back.gif);
	background-repeat: no-repeat;
	height: 35px;
	width: 100%;
	line-height: 35px;
	margin-bottom: 20px;
	padding-left: 15px;
	clear: both;
}

.pBox {
	width: 599px;
	display: block;
}

.phBox {
	float: left;
}

.caption {
	font-size: 10px;
	color: #666;	
	padding-top: 5px;
}

.Btext {
	font-size: 14px;
	line-height: 180%;
}

.tOrange {
	color: #FF3F00;
	
}

.mb20 {
	margin-bottom: 20px !important;
}

.pb40 {
	padding-bottom: 40px;
}
	
	
.mt40 {
	margin-top: 40px;
}

.imgcent {
	display: block;
	margin: 0 auto 0 auto;
	clear: both;
}

/* 2021 CSS */
p.read {
	margin: 30px 0!important;
}

a.btn-mail {
	display: inline-block;
	color: #333333!important;
	font-weight: bold;
	padding: 15px 40px;
	background: url("../img/btn-back.jpg") repeat-x;
	background-size: contain;
	border-radius: 10px;
	transition: all 0.3s;
	margin-bottom: 300px;
}

a.btn-mail:hover {
	opacity: 0.7;
}